@charset "utf-8";
a.mv-kensu{position: absolute; z-index:38; top: 50px; left: 80px;display: inline-block;}
.mv-kensu img{max-width: 100%; height:auto;}
a.mv-kensu:hover{opacity: .8;}

a.mv-anniversary-pc{display: block; width: 345px; padding: 15px 0;  position: absolute; z-index:36; top: 240px; left: 20px; background-color:hsla(0,0%,100%,.8); text-decoration: none !important; color: #000; }
a.mv-anniversary-pc:hover{opacity: .8;}

.mv-anniversary-pc p.p01{line-height: 1; font-size: 1.2rem; text-align: center; margin-bottom: 7px;color: #ee5f00;}
.mv-anniversary-pc p.p01 .num{font-size: 2.2rem;}
.mv-anniversary-pc p.p02{line-height: 1.3; text-align: center; }
.mv-anniversary-pc .kazari{width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1;}
.mv-anniversary-pc .kazari li{width: 335px; height: 3px;}
.mv-anniversary-pc .kazari li:nth-child(1){position: absolute; top: 5px; left: 5px; border-top:1px solid #ee5f00; }
.mv-anniversary-pc .kazari li:nth-child(2){position: absolute; bottom: 5px; left: 5px; border-bottom:1px solid #ee5f00; }
a.mv-anniversary-tb{display: none;}

.home-bnr-area{padding: 50px 0; margin-bottom: 5px;}
.home-bnr-area ul{display: flex; justify-content: flex-start; flex-wrap: wrap; gap:22px;} 
.home-bnr-area ul li{width: calc(100% / 3 - 15px); margin-bottom: 15px;}

.home-bnr-area ul li a{display: flex; width: 100%; height: 100%; text-decoration: none !important;}
.home-bnr-area ul li a > .home-bnr-in{width: 100%;}
.home-bnr-area ul li a:hover{opacity: 0.7;}
.home-bnr-in{padding: 15px;}
.home-bnr-in .p01{font-weight: bold; font-size:2.0rem; line-height: 1.4; margin-bottom: 10px !important;}
.home-bnr-in .p02{color: #000; margin-bottom: 0px !important;}
.home-bnr-in .p03{margin:20px 0 !important; position: relative; padding:6px 0 0 55px; text-decoration: underline;}
.home-bnr-in .p03::before{ content: ""; display: block; width: 45px; height: 45px; border-radius: 50%; position: absolute; left:0; top:0;
background-image: -webkit-linear-gradient(0deg,rgba(0,160,233,1.00) 0%,rgba(0,58,141,1.00) 100%);
background-image: -moz-linear-gradient(0deg,rgba(0,160,233,1.00) 0%,rgba(0,58,141,1.00) 100%);
background-image: -o-linear-gradient(0deg,rgba(0,160,233,1.00) 0%,rgba(0,58,141,1.00) 100%);
background-image: linear-gradient(90deg,rgba(0,160,233,1.00) 0%,rgba(0,58,141,1.00) 100%);
}
.home-bnr-in .p03::after{content: "\f105"; font-family: FontAwesome; color:#fff; font-size:30px; line-height:0; position: absolute; left:18px; top:53%;}

/*回り込み改修 210727
.home-bnr-bottom{display: flex;}
.home-bnr-l{width: calc(100% - 130px);}
*/
.home-bnr-l{width:100%;}
.home-bnr-r{width: 100%; height:200px; border:solid 1px #ccc; overflow: hidden; margin:0 auto 15px auto;}
.home-bnr-r img{display: inline-block; width:90%; height:auto; margin:0 auto;}

.top-news__color{background-color:#fff; box-shadow: 0 0 5px 5px rgba(0,0,0,0.1); padding:10px;}

.top-news__color a::after{content: none !important;}

.top-news__img{
width: 100%;
margin: 0 auto;
height: auto;
}

ul.consultation-outline li{width: calc(100% / 2 - 10px); margin-bottom: 15px;}
ul.consultation-outline li a {display: block; color:#fff; padding:10px 0 10px 15px;
    background-image: -webkit-linear-gradient(180deg,rgba(0,56,139,1.00) 0%,rgba(0,160,233,1.00) 100%);
    background-image: -moz-linear-gradient(180deg,rgba(0,56,139,1.00) 0%,rgba(0,160,233,1.00) 100%);
    background-image: -o-linear-gradient(180deg,rgba(0,56,139,1.00) 0%,rgba(0,160,233,1.00) 100%);
    background-image: linear-gradient(270deg,rgba(0,56,139,1.00) 0%,rgba(0,160,233,1.00) 100%);
}
ul.consultation-outline li a i {margin:0 5px 0 0; color:#82c4e2;}
/*
.home-bnr-area ul.consultation-outline li .home-bnr-bottom {}
.home-bnr-area ul.consultation-outline .home-bnr-r {float: none; margin:0 auto 10px auto; text-align: center;}
.home-bnr-area ul.consultation-outline .home-bnr-l {margin:0 auto; text-align: center;}
.home-bnr-area ul.consultation-outline .home-bnr-in {padding: 15px 15px 0 15px;}
.home-bnr-area ul.consultation-outline .home-bnr-in .p01{font-weight: bold; font-size:1.8rem; line-height: 1.4; margin-bottom: 10px !important;}

li.tashoten{border: 7px solid #7f7f7f; }
li.tashoten .home-bnr-in .p01{color:#7f7f7f;}
li.myopine{border: 7px solid #ee5f00; }
li.myopine .home-bnr-in .p01{color:#ee5f00;}
li.eyelid{border: 7px solid #008ed9; }
li.eyelid .home-bnr-in .p01{color:#008ed9;}
li.ryoku{border: 7px solid #009736; }
li.ryoku .home-bnr-in .p01{color:#009736;}

li.zyakushi {border: 7px solid #1660ba;}
li.zyakushi .home-bnr-in .p01{color:#009736;}

li.neuro{border: 7px solid #00c636;}
li.neuro .home-bnr-in .p01{color: #00c636;}

li.cornea{border: 7px solid #59b9e7;}
li.cornea .home-bnr-in .p01{color: #59b9e7;}
*/

.home-avedro-kxl {
    padding: 40px 40px 0 40px;
    width: 100%;
    max-width: 100%;
    margin: 0 auto 30px auto;
    box-shadow: 0 0 5px 5px rgba(0,0,0,0.1);
	background-color:#fff;
}
.home-avedro-kxl h3 {}
.home-avedro-kxl .avedro-kxl-pht {width:35%; float: right; border:solid 1px #ccc;}
.home-avedro-kxl .avedro-kxl-pht img {width:100%; height:auto;}
.home-avedro-kxl .avedro-kxl-txt {width:60%; float: left;}
.home-avedro-kxl .avedro-kxl-link {}
.home-avedro-kxl .avedro-kxl-link a {display: inline-block; position: relative; padding:6px 0 0 55px;}
.home-avedro-kxl a::before {
    content: "";
    display: block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
	position: absolute; left:0; top:0;
    background-image: -webkit-linear-gradient(0deg,rgba(0,160,233,1.00) 0%,rgba(0,58,141,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(0,160,233,1.00) 0%,rgba(0,58,141,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(0,160,233,1.00) 0%,rgba(0,58,141,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(0,160,233,1.00) 0%,rgba(0,58,141,1.00) 100%);
}
.home-avedro-kxl .avedro-kxl-link a::after {content: "\f105"; font-family: FontAwesome; color:#fff; font-size:30px; line-height:0; position: absolute; left:18px; top:53%;}


/*年末年始休診*/
.kyushin-news{ margin-top: -50px; padding-top: 50px; background-color: #fff7f5 !important;}
.kyushin-news .ttl{text-align: center; font-weight: bold; font-size: 2.1rem;}
.kyushin-news table{margin-bottom: 25px;}
.kyushin-news table th{width: 110px;}
.kyushin-news p:last-child{margin-bottom: 0 !important;}

@media only screen and (min-width: 769px) and (max-width: 1280px) {
	a.mv-kensu{top: 50px; left: 20px; display: inline-block;}
	.mv-kensu img{max-width: 100%; height:auto;}
	a.mv-anniversary-pc{display: none;}
	a.mv-anniversary-tb{padding: 5px 20px; display: block; position: absolute; top: 5px; left: 0; z-index: 36; background:hsla(0,0%,100%,.7); }
	a.mv-anniversary-tb p{display: inline-block; line-height: 1.3; font-size: 1.6rem;}
	a.mv-anniversary-tb .p01{font-size: 1.2rem; margin-right: 10px; color: #ee5f00;}
	a.mv-anniversary-tb .p01 span{display: inline-block; }
	a.mv-anniversary-tb .p01 span:nth-child(2){margin-right: 4px;}
	a.mv-anniversary-tb .p01 .num{font-size: 2.0rem;}
	a.mv-anniversary-tb .p02{color: #444; }
	a.mv-anniversary-tb:hover{opacity: .8;}

.home-avedro-kxl {width:100%;}

}
@media only screen and (min-width: 769px) and (max-width: 950px) {
		a.mv-kensu{display: block; width: 180px; top:50px; left: 20px;}
	a.mv-anniversary-pc{display: none;}
}


/*===================================================
sp
=====================================*/

@media screen and (max-width: 768px) {
a.mv-kensu{display: inline-block; width:150px; position: absolute; z-index:38; top:10px; left:10px;}
.mv-kensu img{max-width: 100%; height:auto;}	
a.mv-anniversary-sp,.mv-anniversary-sp{padding: 15px; text-decoration: none !important; color: #000;}
a.mv-anniversary-sp p,.mv-anniversary-sp p{text-align: center; line-height: 1.5;}
a.mv-anniversary-sp p.p01,.mv-anniversary-sp p.p01{line-height: 1; font-size: 1.2rem; text-align: center; margin-bottom: 5px;color: #ee5f00;}
a.mv-anniversary-sp p.p01 .num,.mv-anniversary-sp p.p01 .num{font-size: 2.2rem;}

.home-avedro-kxl {padding:25px;}
.home-avedro-kxl h3 {}
.home-avedro-kxl .avedro-kxl-pht {width:100%; border:solid 1px #ccc;}
.home-avedro-kxl .avedro-kxl-pht img {width:100%; height:auto;}
.home-avedro-kxl .avedro-kxl-txt {width:100%; float: none;}
.home-avedro-kxl .avedro-kxl-link {}

.home-avedro-kxl .avedro-kxl-link a::after {position: absolute; left:20px; top:60%;}
.home-bnr-in .p03::after{position: absolute; left:20px; top:60%;}

.home-bnr-area .InnerBox{padding: 20px 0 30px !important;}	
.home-bnr-area ul{display: block;}
.home-bnr-area ul li{width: 100%; margin-bottom: 15px;}
.home-bnr-area ul li:last-child{margin-bottom: 0;}
.home-bnr-bottom{display: flex; flex-wrap:wrap;}
.home-bnr-l{width: 100%; order:0;}
.home-bnr-r{width: 100%; height:auto; margin: 15px auto; padding:10px 0; float:none; order:1;}
.home-bnr-r img {display: block; width:90%; height:auto; margin:0 auto;}
ul.consultation-outline {display: flex;}
ul.consultation-outline li {width:100%; margin-bottom:0; padding:0 0 15px 0;}
ul.consultation-outline li .p01 {text-align: left;}

/*年末年始休診*/
.kyushin-news .ttl{font-size: 1.9rem; line-height: 1.5;}




}

@media print, screen and (max-width: 499px) {
	.home-bnr-area{padding: 10% 0;}
}

